.entry-content, .entry-title {
    font-family: 'Lora', sans-serif;
}

.entry-content {
    font-size: 18px;
}

.image {
    /* filter: grayscale(100%); */
    display: block;
}

img:hover {
    filter: grayscale(0%);
}

blockquote {
    padding-left: 10%;
    font-size: 20px;
}

.ck-editor__editable {
    min-height: 82vh;
}

iframe {
    display: block;
}

img[style*=left] { 
    float: left; 
    margin: 0px 20px 10px 0px; 
}

img[style*=image-style-side] { 
    float: right;
    margin: 0px 0px 10px 20px; 
}

.image-style-side {
    float: right;
    width: 40%;
}

.image-style-side img {
    width: 40%;
}